.sticky .sticky-header {
    position: fixed;
    top: 0;
    background: rgba(255, 255, 255, 0.99);
    z-index: 900;
}

.icon_hover {
    position: relative;
    z-index: 1;
}

.header-search {
    transition: all 0.3s ease 0s;
}

.header-search-inner {
    position: relative;
}

.header-search-inner button.search-toggle {
    display: block;
    font-size: 10px;
    padding: 0;
    text-align: center;
    transition: all 0.3s ease 0s;
    background: none;
    border: none;
    line-height: 1em;
}

.sticky-nav-btn {
    cursor: pointer;
}

.icon_hover:hover button.search-toggle {
    opacity: 0;
}

.icon_hover:hover .top-search-box {
    opacity: 1;
    right: 20px;
    visibility: visible;
    width: 300px;
    height: 40px;
    background: #fff;
}

.header-search .top-search-box .suggestinput {
    outline: none;
    background: none;
    width: 240px;
    height: 35px;
    border: none;
    font-size: 16px;
}

.header-search .top-search-box .suggestdiv {
    position: absolute;
    clear: both;
    width: 300px;
    display: block;
    height: auto;
    background: #fff;
    zoom: 1;
    left: 0;
    filter: alpha(opacity=90);
    opacity: 0.9;
    padding-left: 0;
    text-indent: 2px;
}

.header-search .easy-autocomplete-container {
    left: 0;
    width: 300px;
    top:30px;
}


.sticky-nav-btn:before {
    content: " ";
    position: absolute;
    left: 0;
    font-size: 18px;
    border-left: 1px solid #d3d3d3;
    width: 1px;
    height: 41px;
    margin-top: 0;
}

.sticky-search-wrapper span {
    color: #d3d3d3;
    position: absolute;
    right: 20px;
    height: 42px;
    display: flex;
    align-items: center;
}
